Click or drag to resize
ObjectTableAddMorphControl Method (MorphControl, ObjectAttributes)

[Missing <summary> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddMorphControl(Rhino.Geometry.MorphControl,Rhino.DocObjects.ObjectAttributes)"]

Namespace: Rhino.DocObjects.Tables
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
public Guid AddMorphControl(
	MorphControl morphControl,
	ObjectAttributes attributes
)

Parameters

morphControl
Type: Rhino.GeometryMorphControl

[Missing <param name="morphControl"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddMorphControl(Rhino.Geometry.MorphControl,Rhino.DocObjects.ObjectAttributes)"]

attributes
Type: Rhino.DocObjectsObjectAttributes

[Missing <param name="attributes"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddMorphControl(Rhino.Geometry.MorphControl,Rhino.DocObjects.ObjectAttributes)"]

Return Value

Type: Guid

[Missing <returns> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddMorphControl(Rhino.Geometry.MorphControl,Rhino.DocObjects.ObjectAttributes)"]

See Also